package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

/**
 * Created 2018/10/22.
 *
 * @author hua
 */
public class ClerkVo implements Serializable {
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String clerkId;
    private String clerkCode;
    private String nationCode;
    private String phoneNumber;
    private String bindFlag;
    private String clerkName;
	public String getClerkId() {
		return clerkId;
	}
	public void setClerkId(String clerkId) {
		this.clerkId = clerkId;
	}
	public String getClerkCode() {
		return clerkCode;
	}
	public void setClerkCode(String clerkCode) {
		this.clerkCode = clerkCode;
	}
	public String getNationCode() {
		return nationCode;
	}
	public void setNationCode(String nationCode) {
		this.nationCode = nationCode;
	}
	public String getPhoneNumber() {
		return phoneNumber;
	}
	public void setPhoneNumber(String phoneNumber) {
		this.phoneNumber = phoneNumber;
	}
	public String getBindFlag() {
		return bindFlag;
	}
	public void setBindFlag(String bindFlag) {
		this.bindFlag = bindFlag;
	}
	public String getClerkName() {
		return clerkName;
	}
	public void setClerkName(String clerkName) {
		this.clerkName = clerkName;
	}

}
